// JScript 文件

    function selectAll(f,mode)
    {
	    if(mode==true)
	    {
	        for(i=0;i<f.length;i++)
	        {
		        if(f.elements[i].type=="checkbox")
		        {
			        f.elements[i].checked=true;
		        }
	        }
	    }
	    else
	    {
	        for(i=0;i<f.length;i++)
	        {
		        if(f.elements[i].type=="checkbox")
		        {
			        f.elements[i].checked=false;
		        }
	        }
	    }
    }
    
    function CheckAll(e,itemname)
    {
        var aa=document.getElementsByName(itemname);
        if(aa==undefined) return;
        for (var i=0; i< aa.length; i++) aa[i].checked = e.checked;
    }